mat-spinner.in-button-spinner
  margin-right: 0

form
  margin-top: 25px

.frame
  display: inline-block
  padding: 10px
  margin-top: 50px
  text-align: center

.frame > .headline
  text-transform: uppercase
  font-size: 16px
  opacity: .7

.meditation-input
  margin-right: 10px

.error-msg
  color: crimson
  font-weight: bold
  font-size: 0.8em

@media screen and (max-width: 900px)
  form
    flex-direction: column